body {
	
	background-image: url(../images/bg.png);
	color: #555;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	margin: 0;	
}

#page {
	background: url('../images/bg_verlauf.png') repeat-x;
	overflow: hidden;
}

a {
	color: #40a1ad;
	text-decoration: none;	
}

a img {
	border: 0;
}

h1 {
	font-size: 18px;
}

p.bodytext {
	margin: 0 0 12px 0;
}

.csc-firstHeader {
	margin-top: 0;
}

.csc-frame-frame1 {
	background-color: #f5f5f5;
	border: 1px solid #d7d6d5;
	border-bottom-width: 2px;
	border-right-width: 2px;
	margin-bottom: 12px;
	padding: 5px;
}

.csc-frame-frame1 p {
	margin: 0;
}

.csc-frame-frame1 a.download img {
	vertical-align: middle;
}

.clearer {
	clear: both;
}

#pagecontainer, #border-bottom, #footer {
	display: block;
	margin: auto;
	width: 960px;
}

#pagecontainer {
	background-color: #fff;
	background-image: url(../images/colorbricks.gif);
	background-position: top right;
	background-repeat: no-repeat;	
}

#contentcontainer {
	padding: 33px 93px 24px 93px;
	width: 774px;
	border-left: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	overflow: hidden;
}

#logo {
	float: left;
}

#main-menu, #product-menu {
	float: left;
	list-style-type: none;
	margin: 0 23px;
	padding: 0;
}

#main-menu, #product-menu, #main-menu a, #product-menu a {
	width: 155px;
}

#main-menu {
	border-left: 1px solid #e1e1e1;
	margin-left: 35px;
	padding-left: 22px;
}

#main-menu li, #product-menu li {
	border-top: 1px solid #e1e1e1;
}

#main-menu li.first, #product-menu li.first {
	border-top: 0;
	font-weight: bold;
}

#main-menu a, #product-menu a {
	color: #555;
	display: block;
	padding: 3px 0;
}

#main-menu a.active, #product-menu a.active, #main-menu a:hover, #product-menu a:hover {
	color: #000;
	font-weight: bold;
}

#language-menu {
	list-style-type: none;
	margin: 0 0 20px 15px;
	padding: 0;	
}

#language-menu li {
	display: inline;
	padding: 2px 10px 2px 0;
}

#language-menu li a {
	color: #b0b0b0;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
}

#header-small, #header-big {
	color: #fff;
}

#header-small {
	background-image: url(../images/header_small.png);
	font-size: 30px;
	height: 26px;
	margin-bottom: 35px;
	padding: 18px 0 28px 193px;
	width: 581px;
}

#header-small.orange {
	background-image: url(../images/header_small_orange.png);
}

#header-small.red {
	background-image: url(../images/header_small_red.png);
}

#header-small.yellow {
	background-image: url(../images/header_small_yellow.png);
}

#header-small.blue {
	background-image: url(../images/header_small_blue.png);
}

#header-big {
	background-image: url(../images/header_big.png);
	height: 212px;
	margin-bottom: 20px;
	width: 774px;	
}

#header-small a, #header-big a {
	color: #fff;
}

#header-big p {
	font-size: 14px;
	line-height: 26px;
	margin: 0 60px 25px 185px;
	padding-top: 20px;
}

#header-big a {
	text-decoration: underline;
}

#menuwrapper, #third-menu {
	float: left;
	list-style-type: none;
	margin: 0 35px 0 0;
	padding: 0;	
}

#menuwrapper, #third-menu, #third-menu li a {
	width: 160px;
}

#third-menu li {
	border-top: 1px solid #e1e1e1;
}

#third-menu li.first {
	border-top: 0;
}

#third-menu li a {
	display: block;
	font-size: 11px;
	padding: 5px 0;
}

#third-menu li a.active, #third-menu li a:hover {
	font-weight: bold;	
}

#content, #content-startpage {
	float: left;
	line-height: 20px;
}

#content {
	margin-right: 30px;
	width: 400px;
}

#content-startpage {
	width: 774px;
}

#border-col {
	float: left;
	font-size: 11px;
	line-height: 20px;
	width: 145px;
}

#border-col ul {
	padding-left: 15px;
}

#border-col .csc-uploads-fileName p {
	margin: 5px 0;
}

#border-col .csc-uploads-fileName p a {
	font-weight: bold;
}

#footer {
	clear: both;
	margin: 10px auto 60px auto;
	padding-left: 150px;
}

#footer img {
	margin: 30px 0;
}

#footer li {
	display: inline;
	list-style-type: none;
}

#footer li a {
	border-right: 1px solid #8a8a8a;
	color: #8a8a8a;
	padding: 0 5px;
}

#footer li.last a {
	border: 0;
}

/* news */
.news-latest-item, .csc-frame-frame2 {
	background-color: #f5f5f5;
	border: 1px solid #eee;
	float: left;
	height: 120px;
	padding: 13px 13px 25px 13px;
	width: 350px;
}

.news-latest-item h2, .news-list-item h2, .csc-frame-frame2 h1 {
	font-size: 14px;
	margin-top: 0;
}

.news-latest-item p.bodytext, .news-list-item p.bodytext, .csc-frame-frame2 p.bodytext {
	display: inline;
}

.news-latest-item a, .news-list-item a, .csc-frame-frame2 a {
	text-decoration: underline;
}

.news-latest-item a img, .news-list-item a img {
	float: left;
	padding: 0 10px 10px 0;
}

.news-divider, .csc-frame-frame4 {
	float: left;
	width: 18px;
}

.news-clearer, .csc-frame-frame5 {
	clear: both;
	height: 20px;
}

.csc-frame-frame5 p {
	margin: 0;
}

/* search */
.tx_slsimplesearchbox fieldset, .tx-indexedsearch-searchbox fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

.tx_slsimplesearchbox span input, #tx-indexedsearch-searchbox-sword {
	border: 1px solid #e1e1e1;
	color: #b0b0b0;
	font-size: 11px;
	padding: 3px;
	width: 105px;
}

#searchbutton, #tx-indexedsearch-searchbox-button-submit {
	padding: 4px;
	vertical-align: middle;
}

.tx-indexedsearch-res h3 {
	font-size: 12px;
}

.tx-indexedsearch-browsebox .browsebox {
	display: block;
	height: 20px;
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;
}

.tx-indexedsearch-browsebox .browsebox li {
	float: left;
	margin-right: 8px;
}

.tx-indexedsearch-res {
	clear: both;
}

/* tables */
.contenttable {
	border-spacing: 0;
	width: 400px;
}

.contenttable tbody tr td, .contenttable thead tr th {
	border-bottom: 1px solid #ccc;
	text-align: left;
}

.contenttable td p {
	margin: 0;
}

/* Startpage boxes */
.start-box {
	width: 188px;
	float: left;
	margin:0 7px 10px 0;
	height: 188px;
	position: relative;
}

.start-box a {
	color: #fff;
}

.start-box  h1, .start-box  h2, .start-box  h3 {
	margin: 10px 0 5px 0;
}

.start-box  h2 {
	font-size: 18px;
	min-height: 50px;
}

.start-box p.bodytext {
	margin: 0;
	font-size: 14px;
}

.start-box .start-box-inner-container {
	position: absolute;
	left: 0;
	#bottom: 0;
	padding: 10px;
}

.start-box.blue {
	background: #0667b3;
}

.start-box.red {
	background: #ec252f;
}

.start-box.orange {
	background: #ff8700;
}

.start-box.green {
	background: #7db93a;
	margin-right: 0;
	float: right;
}

.startpage-top-list {
	overflow: hidden;
}

.start-padding {
	padding: 0 40px;
}

.start-padding h1 {
	font-size: 20px;
	color: #222;
	margin-bottom: 6px;
}

.start-padding p {
	font-size: 14px;
	color: #222;	
}

.green-headlined  h3 {
	color: #40a1ad;
	border-bottom: 1px solid #40a1ad;
	padding-bottom: 8px;
	margin-bottom: 10px;
	font-size: 16px;	
}

.green-headlined  p.bodytext a {
	background: url('../images/start-arrow.png') no-repeat right 4px;
	text-decoration: underline;
	color: #3aa1ae;
	padding-right: 10px;
}

.green-headlined  .csc-textpic .csc-textpic-text {
	margin-left: 170px;
}

.green-headlined p.bodytext {
	font-size: 14px;
	line-height: 19px;
}